Bug 2095149 - CVE-2022-28733 - grub2: Integer underflow in grub_net_recv_ip4_packets [ovirt-4.5]
Summary: CVE-2022-28733 - grub2: Integer underflow in grub_net_recv_ip4_packets [ovirt...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: ovirt-node
Classification: oVirt
Component: Included packages
Version: 4.5.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Lev Veyde
QA Contact: cshao
URL: https://koji.mbox.centos.org/koji/pac...
Whiteboard:
Depends On: 2083349 2083350
Blocks: CVE-2022-28733
TreeView+ depends on / blocked
 
Reported: 2022-06-09 06:58 UTC by Sandro Bonazzola
Modified: 2022-11-02 08:04 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-02 08:04:41 UTC
oVirt Team: Node
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHV-46377 0 None None None 2022-06-09 07:27:33 UTC

Description Sandro Bonazzola 2022-06-09 06:58:25 UTC
This bug was created to ensure that one or more security vulnerabilities are fixed in affected versions of oVirt.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

Comment 1 Martin Perina 2022-08-09 11:48:24 UTC
We still don't have required grub version in CS8, postponing to 4.5.3

Comment 2 Martin Perina 2022-10-13 09:19:52 UTC
grub2 2.06-137 is still not available on CentOS Stream 8, so it missed oVirt Node 4.5.3 build. Closing this as upstream as it might be fixed by any future oVirt Node releases when relevant grub2 release is available


Note You need to log in before you can comment on or make changes to this bug.